/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weEmbeddedPreview {
  background: #1D252D;
}
.weEmbeddedPreview .weGrid__main {
  margin: 0 auto;
  background: white;
  padding-bottom: 0 !important;
}
.weEmbeddedPreview .weEmbedded--hotspotsTooltip {
  padding: 20px 25px;
}
.weEmbeddedPreview__content--hotspotsTooltip {
  width: 550px;
}

.weEmbedded--hotspotsTooltip h2, .weEmbedded--hotspotsTooltip .weTypo__h2, .weEmbedded--hotspotsTooltip h3, .weEmbedded--hotspotsTooltip .weTypo__h3 {
  font-size: 1.27rem;
  line-height: 1.2em;
  letter-spacing: 0;
}
@media (min-width: 700px) {
  .weEmbedded--hotspotsTooltip h2, .weEmbedded--hotspotsTooltip .weTypo__h2, .weEmbedded--hotspotsTooltip h3, .weEmbedded--hotspotsTooltip .weTypo__h3 {
    font-size: 1.53rem;
  }
}
@media (min-width: 960px) {
  .weEmbedded--hotspotsTooltip h2, .weEmbedded--hotspotsTooltip .weTypo__h2, .weEmbedded--hotspotsTooltip h3, .weEmbedded--hotspotsTooltip .weTypo__h3 {
    font-size: 1.67rem;
  }
}
.weEmbedded--hotspotsTooltip .weTeaserList__itemImageContainer {
  width: 80px;
  margin: 1rem 0;
}
.weEmbedded--hotspotsTooltip .weTeaserList__itemContent {
  padding: 1rem 0;
}
.weEmbedded--hotspotsTooltip .weTeaserList__itemTitle {
  margin-bottom: 0;
  line-height: 28px;
}
.weEmbedded--hotspotsTooltip .weTeaserList .weTeaserListGrid--withoutTopBorder > li:first-child {
  border-top: 2px solid #E9EEF1 !important;
}

.weEmbedded .weGrid__section {
  margin-top: 0;
}
.weEmbedded .weGrid__section + .weGrid__section {
  margin-top: 30px;
}
.weEmbedded .weGrid__container {
  padding: 10px 0;
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

@media (max-width: 699.98px) {
  /* down(md) */
}
@media (min-width: 700px) {
  /* up(md) */
}
@media (min-width: 700px) and (max-width: 1139.98px) {
  /* between(md, xl) */
}
@media (min-width: 700px) and (max-width: 959.98px) {
  /* only(md) */
}
@media (min-width: 960px) {
  /* up(lg) */
}
@media (min-width: 1140px) {
  /* up(xl) */
}
@media (min-width: 1400px) {
  /* up(xxl) */
}
@media (min-width: 1700px) {
  /* up($grid-outer-width) */
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

@-webkit-keyframes blink {
  from {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.85);
  }
  to {
    box-shadow: 0 0 5px 10px rgba(255, 255, 255, 0);
  }
}

@keyframes blink {
  from {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.85);
  }
  to {
    box-shadow: 0 0 5px 10px rgba(255, 255, 255, 0);
  }
}
.weHotspots__tooltipContent {
  display: none;
}

.weHotspots__area {
  position: absolute;
  aspect-ratio: 1;
  width: 40px;
  background: #E3000B;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.8;
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
  transition: opacity 200ms;
  z-index: 40;
}
.weHotspots__area:hover {
  opacity: 0.9;
}
.weHotspots__area::before {
  content: url("data:image/svg+xml,%3Csvg width=%2216%22 height=%2216%22 viewBox=%220 0 16 16%22 fill=%22none%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath fill-rule=%22evenodd%22 clip-rule=%22evenodd%22 d=%22M7 7V-0.00390625H9V7H16V9H9V15.9961H7V9H0V7H7Z%22 fill=%22white%22/%3E%3C/svg%3E");
  height: 16px;
  line-height: 1;
}
.weHotspots__area--active {
  -webkit-animation-name: blink;
          animation-name: blink;
  -webkit-animation-duration: 2000ms;
          animation-duration: 2000ms;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
}
.weHotspots__area--info {
  background: #fff;
  border: solid 2px #E3000B;
}
.weHotspots__area--info::before {
  content: url("data:image/svg+xml,%3Csvg width=%226%22 height=%2216%22 viewBox=%220 0 4 14%22 fill=%22none%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M0.921875 13.9231V4.03295H3.07792V13.9231H0.921875ZM0.921875 2.35163V0.0769043H3.07792V2.35163H0.921875Z%22 fill=%22%23E3000B%22/%3E%3C/svg%3E");
  color: #E3000B;
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsZoomButtons {
  height: 48px;
  margin-left: -20px;
  margin-right: -20px;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
}
.weHotspotsZoomButtons > button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background: #1D252D;
  color: #fff;
  width: 50%;
  padding: 12px;
  gap: 10px;
  flex: 1 0 0;
}
.weHotspotsZoomButtons > button > svg * {
  fill: #fff;
}
.weHotspotsZoomButtons > button:active {
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-duration: 300ms;
          animation-duration: 300ms;
}

.weHotspotsImage--white .weHotspotsZoomButtons > button {
  background: #E9EEF1B2;
}

.weHotspotsFullscreen--active .weHotspotsZoomButtons {
  position: absolute;
  width: initial;
  display: initial !important;
  right: 20px;
  bottom: 20px;
  height: initial;
}
.weHotspotsFullscreen--active .weHotspotsZoomButtons > button {
  background: #FFFFFFB2;
  width: 40px;
  height: 40px !important;
}
.weHotspotsFullscreen--active .weHotspotsZoomButtons > button > div {
  display: none;
}
.weHotspotsFullscreen--active .weHotspotsZoomButtons > button > svg * {
  fill: #1D252D;
}

@media (min-width: 700px) {
  .weHotspotsZoomButtons {
    position: absolute;
    width: initial;
    display: initial;
    left: auto;
    bottom: 0;
    height: initial;
    margin: 0;
    padding: 25px;
  }
  .weHotspotsZoomButtons > button {
    background: #FFFFFFB2;
    width: 40px;
    height: 40px;
    margin-top: 3px;
  }
  .weHotspotsZoomButtons > button:hover {
    background: #fff;
  }
  .weHotspotsZoomButtons > button > svg * {
    fill: #1D252D;
  }
}
@media (min-width: 960px) {
  .weHotspotsFullscreen--active .weHotspotsZoomButtons {
    right: 0;
    bottom: 0;
    padding: 30px;
  }
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsTooltip {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  max-height: 100vh;
  top: 0;
  left: 0;
  box-shadow: 0 30px 90px -30px rgba(0, 0, 0, 0.3), 0 0 1px 1px rgba(0, 0, 0, 0.05);
  z-index: 110;
  padding: 10px;
  background: rgba(0, 0, 0, 0.4);
}
.weHotspotsTooltip__arrow {
  position: absolute;
  background: #fff;
  width: 24px;
  height: 24px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 0;
  display: none;
}
.weHotspotsTooltip__contentWrapper {
  max-height: 100%;
}
.weHotspotsTooltip__content {
  max-height: 800px;
  padding: 20px;
  background: #fff;
  color: #000;
}
.weHotspotsTooltip__content .simplebar-track.simplebar-vertical {
  top: 15px;
  bottom: 15px;
}
.weHotspotsTooltip__content .simplebar-content {
  /* padding: 0 30px 0 20px !important */
}
.weHotspotsTooltip__close {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  cursor: pointer;
  padding: 5px;
  color: rgba(29, 37, 45, 0.35);
  transition: color 200ms;
}
.weHotspotsTooltip__close:hover {
  color: #1D252D;
}
.weHotspotsTooltip__accordion {
  border-bottom: 1px solid rgba(29, 37, 45, 0.2);
  margin-bottom: 0 !important;
}
.weHotspotsTooltip__accordion--container {
  border-top: 1px solid rgba(29, 37, 45, 0.2);
  margin-bottom: 30px;
}
.weHotspotsTooltip__accordion--head {
  display: flex;
  align-items: center;
  cursor: pointer;
  border-bottom: none !important;
  padding: 20px 0;
}
.weHotspotsTooltip__accordion--body {
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
  max-height: 0;
}
.weHotspotsTooltip__accordion--body.active {
  max-height: 2000px;
  transition: max-height 0.6s ease-in-out;
}
.weHotspotsTooltip__accordion--icon {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-left: auto;
}

@media (min-width: 960px) {
  .weHotspotsTooltip {
    position: absolute;
    width: 450px;
    height: auto;
    max-height: 800px;
    background: #fff;
    padding: 0 10px;
  }
  .weHotspotsTooltip__arrow {
    display: block;
  }
  .weHotspotsTooltip__contentWrapper {
    position: initial;
    top: initial;
    -webkit-transform: initial;
            transform: initial;
  }
  .weHotspotsTooltip__content {
    height: auto;
    width: 100%;
    padding: 20px;
    background: #fff;
  }
}
@media (min-width: 1140px) {
  .weHotspotsTooltip {
    width: 500px;
  }
}
@media (min-width: 1400px) {
  .weHotspotsTooltip {
    width: 600px;
  }
}
@media screen and (max-height: 900px) {
  .weHotspotsTooltip, .weHotspotsTooltip__content {
    max-height: 100vh;
  }
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsTooltipContent__container {
  margin-bottom: 30px;
}
.weHotspotsTooltipContent__container--headline {
  margin-bottom: 20px;
}
.weHotspotsTooltipContent__container--image > img {
  width: 100%;
  height: auto;
}
.weHotspotsTooltipContent__container .weCollectionList__item {
  align-items: center;
  padding: 15px 0;
  font-weight: 600;
}
.weHotspotsTooltipContent__container .weCollectionList__item:hover {
  color: #E3000B;
}

.weHotspotsProductCollectionList__headline {
  font-weight: bold;
  border-bottom: 1px solid rgba(29, 37, 45, 0.2);
  padding-bottom: 20px;
}
.weHotspotsProductCollectionList__icon {
  margin-top: 0;
}
.weHotspotsProduct__list--headline {
  font-weight: bold;
}
.weHotspotsProduct__list--image {
  width: 80px;
  margin-right: 30px;
}
.weHotspotsProduct__list--image > img {
  width: 100%;
  height: auto;
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsLegend {
  display: flex;
  position: absolute;
  top: 2.5rem;
  right: 2.5rem;
  flex-flow: row wrap;
  gap: 1rem;
  height: -webkit-min-content;
  height: min-content;
  width: auto;
}
.weHotspotsLegend > .weGrid__container {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  gap: 1rem;
  width: 100%;
}
@media (min-width: 700px) {
  .weHotspotsLegend > .weGrid__container {
    flex-flow: row wrap;
    gap: 1.5rem;
  }
}
.weHotspotsLegend .weHotspotsLegend__wrapper {
  display: flex;
  flex-flow: column wrap;
  align-items: flex-start;
  gap: 1rem;
  background: rgba(255, 255, 255, 0.75);
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
  width: auto;
  padding: 0.5rem 0.5rem;
  z-index: 55;
}
@media (min-width: 700px) {
  .weHotspotsLegend .weHotspotsLegend__wrapper {
    flex-flow: row wrap;
    gap: 1.5rem;
  }
}
.weHotspotsLegend .weHotspotsLegendButton {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  border: none;
  padding: 0;
  gap: 10px;
  cursor: help;
  background: none;
  border: unset;
}
.weHotspotsLegend .weHotspotsLegendButton .weHotspotsLegendButton__Label {
  font-size: 0.87rem;
  line-height: 1.45em;
  letter-spacing: 0;
}
@media (min-width: 1140px) {
  .weHotspotsLegend .weHotspotsLegendButton .weHotspotsLegendButton__Label {
    font-size: 0.93rem;
  }
}

.weHotspotsImage__aspect--dark .weHotspotsLegend__wrapper {
  background: rgba(115, 115, 115, 0.44);
  -webkit-backdrop-filter: blur(12px);
          backdrop-filter: blur(12px);
  color: #fff;
}
.weHotspotsImage__aspect--dark .weHotspotsLegendButton svg {
  fill: #fff;
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsImage__aspect {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 20px 20px 70px 20px;
}
.weHotspotsImage__aspect--white {
  background: #fff;
}
.weHotspotsImage__aspect--light {
  background: #E9EEF1;
}
.weHotspotsImage__aspect--dark {
  background: #1D252D;
}
.weHotspotsImage__aspect--ratio3-2, .weHotspotsImage__aspect--ratio1-1 {
  aspect-ratio: 1/1;
}
.weHotspotsImage__aspect--ratio3-2 .weHotspotsImage__image--landscape {
  width: auto !important;
  height: 100% !important;
}
.weHotspotsImage__aspect > svg {
  visibility: hidden;
  z-index: 0;
}
.weHotspotsImage__svg {
  max-width: 100%;
  max-height: 100%;
}
.weHotspotsImage svg {
  width: auto;
  height: 100%;
  max-width: 1400px;
}
.weHotspotsImage .weHotspotsImage__image--landscape {
  width: 100%;
  height: auto;
}
.weHotspotsImage .weHotspotsImage__image--portrait {
  height: 100%;
  width: auto;
}

@media (min-width: 700px) {
  .weHotspotsImage__aspect {
    padding-bottom: 20px;
  }
  .weHotspotsImage__aspect--ratio3-2 {
    aspect-ratio: 3/2;
  }
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsFullscreen--active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100dvw;
  height: 100dvh;
  z-index: 101 !important;
  background: #E9EEF1;
}
.weHotspotsFullscreen--active .weHotspotsZoomButtons__fullscreen {
  display: none;
}
.weHotspotsFullscreen--active > .weHotspotsImage__aspect {
  aspect-ratio: unset;
  width: inherit;
  height: inherit;
}
.weHotspotsFullscreen--active > .weHotspotsImage__aspect > img {
  width: 100%;
  height: auto;
}

@media (min-width: 700px) {
  .weHotspotsFullscreen--active > .weHotspotsFullscreen {
    padding: 100px;
  }
  .weHotspotsFullscreen--active > .weHotspotsImage__aspect {
    -o-object-fit: contain;
       object-fit: contain;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .weHotspotsFullscreen--active > .weHotspotsImage__aspect > img:not(.weHotspotsImage__image--svg) {
    -o-object-fit: contain;
       object-fit: contain;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .weHotspotsFullscreen--active > .weHotspotsImage__aspect > img.weHotspotsImage__image--svg {
    min-height: 500px;
  }
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weHotspotsFullscreenHeader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  padding: 15px;
  z-index: 102;
  display: flex;
  color: #1D252D;
}

.weHotspotsFullscreenHeader__title {
  display: inline-flex;
  flex-flow: row nowrap;
  align-items: center;
}

.weHotspotsFullscreenHeader__logo {
  display: inline-flex;
  flex-flow: row nowrap;
  align-items: center;
}

.weHotspotsFullscreenHeader__logoSvg {
  transition: background-color 200ms;
  width: 40px;
  height: 40px;
  padding: 0;
  -webkit-appearance: none;
          appearance: none;
  background: #E3000B;
  border: 2px solid #fff;
  outline: none;
  color: #fff;
  margin-right: 11px;
}

.weHotspotsFullscreenHeader__logoName {
  display: none;
}

.weHotspotsFullscreenHeader__headline {
  font-weight: bold;
  font-size: 1.1rem;
  text-transform: uppercase;
  line-height: 1.1rem;
  display: flex;
  align-items: center;
  height: 80%;
  padding-right: 40px;
  padding-bottom: 3px;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}

.weHotspotsFullscreenHeader__close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  opacity: 0.75;
}
.weHotspotsFullscreenHeader__close:hover {
  opacity: 1;
}

@media (min-width: 700px) {
  .weHotspotsFullscreenHeader__logoName {
    display: inherit;
  }

  .weHotspotsFullscreenHeader__headline {
    margin-left: 20px;
    padding-left: 18px;
    border-left: 1px solid #b0becc;
  }
}
@media (min-width: 960px) {
  .weHotspotsFullscreenHeader {
    padding: 20px 30px;
  }

  .weHotspotsFullscreenHeader__logoSvg {
    transition: background-color 200ms;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-appearance: none;
            appearance: none;
    background: #E3000B;
    border: 2px solid #fff;
    outline: none;
    color: #fff;
  }

  .weHotspotsFullscreenHeader__close {
    top: 30px;
    right: 30px;
  }
}
.weHotspotsImage--dark .weHotspotsFullscreenHeader {
  color: white;
}
/**
 * https://gist.github.com/pascalduez/10011785
 */
/**
 * libsass (v3.3.6)
 * https://gist.github.com/indrekpaas/4d6dfa5c29da805219d4149352c4703b
 */
@media (max-width: 699.98px) {
  .d-down-md-none {
    display: none;
  }
}

@media (min-width: 700px) {
  .d-md-none {
    display: none;
  }
}

@media (min-width: 960px) {
  .d-lg-none {
    display: none;
  }
}

@media (min-width: 1140px) {
  .d-xl-none {
    display: none;
  }
}

label[for=area] {
  font-size: 1.2rem;
  font-weight: bold;
}

.weStage--hotspots {
  background: white;
  height: 350px;
  max-height: calc(80vh - 140px);
  border-bottom: 2px solid #E9EEF1;
  padding: 0;
  display: block;
}
.weStage--hotspots .weStage__header {
  position: absolute;
  top: 0;
  padding: 15px 20px 5px 0;
  color: #1D252D;
  z-index: 41;
  text-shadow: -1px 1px 0 white, 1px -1px 0 white, 1px 1px 0 white, -1px -1px 0 white;
  background: rgba(255, 255, 255, 0.7);
  -webkit-mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, black 20%, black 100%);
          mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, black 20%, black 100%);
}
.weStage--hotspots .weStage__header > * {
  padding-left: 20px;
}
.weStage--hotspots .weStage__header .weHeaderPath {
  margin-bottom: 2px;
}
.weStage--hotspots .weHotspotsImage {
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}
.weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__image--landscape {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 90%;
}
.weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__aspect {
  padding: 90px 20px 20px 20px;
}
.weStage--hotspots .weHotspotsImage__aspect {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  touch-action: pan-y !important;
  /* box-shadow: 0 0 10px inset orange */
}
.weStage--hotspots .weHotspotsImage__image, .weStage--hotspots .weHotspotsImage__svg {
  /* outline: 1px solid red */
}
.weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsZoomButtons {
  width: auto;
  left: unset;
  margin-right: 0;
  bottom: 20px;
}
.weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsZoomButtons > button {
  color: #1D252D;
}
.weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsZoomButtons > button > svg * {
  fill: #1D252D;
}

@media (min-width: 700px) {
  .weStage--hotspots {
    height: 450px;
  }
  .weStage--hotspots .weStage__header {
    padding-top: 20px;
  }
  .weStage--hotspots .weStage__header > * {
    padding-left: 30px;
  }
  .weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__aspect {
    padding: 120px 30px 30px 30px;
  }
  .weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__image--landscape {
    height: 100%;
    width: auto;
    max-width: 90%;
  }

  .weStage--hotspotsHeaderOverlay .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__aspect {
    padding: 30px;
  }

  .weHotspotsZoomButtons {
    top: 50%;
    bottom: unset;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: auto;
    height: 184px;
    left: unset;
    right: 0;
    z-index: 54;
  }
  .weHotspotsZoomButtons > button {
    background: rgba(233, 238, 241, 0.75);
  }
  .weHotspotsZoomButtons > button:hover {
    background: #e9eef1;
  }
  .weHotspotsZoomButtons .weHotspotsZoomButtons__reset {
    position: absolute;
    top: -19px;
  }

  .weHotspotsFullscreen--active .weHotspotsZoomButtons {
    height: 184px;
  }
  .weHotspotsFullscreen--active .weHotspotsZoomButtons > button {
    background: rgba(233, 238, 241, 0.75);
  }
  .weHotspotsFullscreen--active .weHotspotsZoomButtons > button:hover {
    background: #e9eef1;
  }
}
@media (min-width: 1140px) {
  .weStage--hotspots {
    height: 500px;
  }

  .weStage--hotspotsHeaderOverlay .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__aspect {
    padding: 35px;
  }
}
@media (min-width: 1400px) {
  .weStage--hotspots {
    height: 600px;
  }
  .weStage--hotspots .weStage__header {
    padding-top: 30px;
  }
  .weStage--hotspots .weStage__header > * {
    padding-left: 40px;
  }
  .weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__aspect {
    padding: 135px 35px 35px 35px;
  }
  .weStage--hotspots .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__image--landscape {
    max-width: 1400px;
  }

  .weStage--hotspotsHeaderOverlay .weHotspotsImage:not(.weHotspotsFullscreen--active) .weHotspotsImage__aspect {
    padding: 35px;
  }
}
